.header-article{
	display: flex;
	align-items: flex-end;
}
.header-article {
	background-size: cover;
	min-height: 500px;
	position: relative;
	z-index: -1;
}
.header-text {
	position: relative;
	z-index: 1;
	color: white;
}
.header-text .info > * {
	background: #1d8ce2;
	text-align: center;
}
.header-article:after {
	content: '';
	display: block;
	opacity: 0.5;
	height: 80%;
	background: linear-gradient(to top, #051937, #06234d, #0b2e65, #13387c, #1f439500);
	width: 100%;
	z-index: 0;
	bottom: 0;
	left: 0;
	position: absolute;
}
.ts-content p{
	max-width: 830px;
	margin: 15px auto;
	line-height: 26px;
	font-weight: lighter;
}
.tv_block_form {
    margin: 0 -1rem;
}